### Property

# Vte Terminal:allow-bold

deprecated: 0.60

#### Declaration

    property allow-bold: gboolean [ read, write ]

#### Description [src]

Controls whether or not the terminal will attempt to draw bold text, by using a bold font variant.

Type:`gboolean`

Deprecated since: 0.60

There’s probably no reason for this feature to exist.

Default value | TRUE
Getter method | `vte_terminal_get_allow_bold()`
Setter method | `vte_terminal_set_allow_bold()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no